@charset "windows-1250";
BODY {
	BACKGROUND-COLOR: #FFFADF; FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 12px; COLOR: #000000; 
}
TD {
	FONT-SIZE: 12px; 
}
.font1 {
	FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 10px; COLOR: #404040; FONT-WEIGHT: bold;
	}
.font2 {
	FONT-FAMILY: Verdana,SYSTEM; FONT-SIZE: 10px; COLOR: red; FONT-WEIGHT: bold;
	}
.font3 {
	FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 12px; COLOR: #007CB8; FONT-WEIGHT: bold;
	}
.font4 {
	FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 12px; COLOR: black; FONT-WEIGHT: bold;
	}
.font5 {
	FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 12px; COLOR: red; FONT-WEIGHT: bold;
	}
.font6 {
	FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 10px; COLOR: #3B83DB; FONT-WEIGHT: bold;
	}
.font7 {
	FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 12px; COLOR: #666666; FONT-WEIGHT: bold;
	}
.font10 {
	FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 12px; COLOR: black; FONT-WEIGHT: bold;
	}
.font11 {
	FONT-FAMILY: TAHOMA,SYSTEM; FONT-SIZE: 11px; COLOR: #2E2E2E; 
	}
.font12 {
	FONT-FAMILY: TAHOMA,SYSTEM; FONT-SIZE: 11px; COLOR: #FF5D17; FONT-WEIGHT: bold;
	}
	
.flink {
	FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 9px; COLOR: black;
	}
.flink2 {
	FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 9px; COLOR: 0066CC;
	}
.ndps1 {
	FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 15px; FONT-WEIGHT: bold;
	}
.ndps2 {
	FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 18px; FONT-WEIGHT: bold;
	}
.ndps3 {
	FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 21px; FONT-WEIGHT: bold;
	}
.ndps4 {
	FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 24px; FONT-WEIGHT: bold;
	}
.ndps5 {
	FONT-FAMILY: ARIAL,SYSTEM; FONT-SIZE: 24px; FONT-WEIGHT: bold; 
	}
A:link {
	COLOR: black; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A:visited {
	COLOR: black; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A:active {
	COLOR: #007CB8; TEXT-DECORATION: none, FONT-WEIGHT: bold;
}
A:hover {
	TEXT-DECORATION: underline
}
input, textarea, select {
		background-color: #FFFBE9; color: #3C3C3C; border: 1px solid #6D809F
}
input.tlacitko {
		background-color: #6D809F; color: #ffffcc; font-weight: bold; cursor: hand
}

body, html  {
scrollbar-track-color: #FFFADF;
scrollbar-face-color: #FFFADF;
scrollbar-highlight-color: #6D809F;
scrollbar-3dlight-color: #FFFADF;
scrollbar-darkshadow-color: #FFFADF;
scrollbar-shadow-color: #6D809F;
scrollbar-arrow-color: #6D809F; 
}

img {border-style: solid;  border-color: black}